{lib, config, modulesPath, ...}:
let
  cfg = config.services.vm;
in
{
  options.services.vm = {
    enable = lib.mkEnableOption "Enable LXC container config";
  };
  config = lib.mkIf cfg.enable {
    services.cloud-init.network.enable = true;
  };
}
